format_version: '1.0'

repository_url: https://github.com/LIJI32/SameBoy

sequence:
  base_version:
    input_file: '84aa06ab.zip'
    commit_sha1: 84aa06aba52d24e6079a978f0e0af09980ddbcae
  fix_attempt:
    - input_file: '2c6f7906.diff'
      commit_sha1: 2c6f7906c5d19897ca3c15b0b749ca4832e1a404
    - input_file: 'be9df4d6.diff'
      commit_sha1: be9df4d658b6eb6dd55756420443799c1c9a0f7d
    
  expected_fix:
    input_file: '249acb04.diff'
    commit_sha1: 249acb04cc59eeefd215eded0c69a19740e39058

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/LIJI32/SameBoy/issues/65
